[Custom_Info]
silent=0
DesktopIcon=1
BU=CLT
MYCDKEY=GML69-GFGFU-TNY57-DBRNB-UQNCV-AN8WA
vender=SPPackage
SCProdName=[CompanyName] [ProductName][MajorVersion]
SCFolderName=NA
CaptionFormat=CORP_PROD_VER
AskUninstall=1
vtype=Express
Company=CyberLink
ComboType=0
SupportLanguage=Enu,Cht,Chs,Jpn,Kor,Deu,Esp,Fra,Ita
EnableLangDlg=Y
ProductName=WaveEditor
UninstallIcon=0
runreadme=0
ValidAPREGString=
SilentUninst=0
BScanforCDKey=0
[BuildPara_Info]
readme=0
ug=0
IsCombo=0
